
Redmine - Defect #8214

Wiki text area scrolling when typing

2011-04-23 11:44 - Vlad Vlad

Status: Closed Start date: 2011-04-23

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix Affected version: 1.1.2

Description

When I type a text in scrolls down till it the active row is aligned with a bottom of a textarea. It is annoying.

History

#1 - 2011-04-23 15:10 - Etienne Massip

Not sure I understand, could you be more specific please ?

#2 - 2011-04-30 09:58 - Vlad Vlad

I have created video showing the problem, I think the problem is that textarea thinks for some reason the cursor is outside displayed area.

#3 - 2011-04-30 09:59 - Vlad Vlad

vid is too big, one sec I will try to take the size down

#4 - 2011-04-30 10:02 - Vlad Vlad

- File vid.avi added

#5 - 2011-04-30 13:08 - Etienne Massip

Can't reproduce with IE9, with which browsers did you see this behavior ?

#6 - 2011-05-02 12:01 - Vlad Vlad

- File BrowserVersion.png added

Version IE 8.0.7600.16385, Windows 7 Pro.

#7 - 2011-05-03 22:53 - Vlad Vlad

it does not happen with Chrome 11.0.696.60

#8 - 2016-08-21 08:02 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Wont fix

Microsoft ended support for IE8. I think we can close this issue.

#9 - 2016-08-22 16:21 - Toshi MARUYAMA

- Description updated

Files

vid.avi 323 KB 2011-04-30 Vlad Vlad

BrowserVersion.png 34.2 KB 2011-05-02 Vlad Vlad
